#
# Uncomment the line below to add builtin support for the
# rplay library.  Also make sure that the AUDIO_* settings
# are correct for your rplay installation.
#

#EXTRA_DEFINES = -DHAVE_RPLAY
#EXTRA_INCLUDES = -I/usr/local/include
#EXTRA_LIBRARIES = -L/usr/local/lib -lrplay

OBJS		= Audio.o

PROG		= Audio

LIBS_ASDYN      = $(LIB_AFTERSTEP)

@MAKEFILECOMMON@
